<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Milan Holidays(grid)</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <div class="main-container">
        <header>
            <div class="logo">
                <div class="image"><img src="img/logo.png" alt="no-logo">
                </div>
                <div class="logo-description">
                    <p class="logo-name">Milan</p>
                    <p class="logo-name">Holidays</p>
                </div>
            </div>
            <div class="contact_data-email">
                <span class="email">tours@milanholidays.com</span>
                <span class="number">+399 999 54 67</span>
            </div>
        </header>
        <main>
            <div class="image-container" style="background-image: url(img/Layer%2021.png)">
                <p class="image-card-title">Shopping Tour</p>
                <div class="card-description">
                    <p class="extra-info">from<br><span>&#8364;50</span></p>
                    <p class="extra-info">View Details</p>
                </div>
            </div>

            <div class="image-container" style="background-image: url(img/Layer%2022.png)">
                <p class="image-card-title">Sightseeing</p>
                <div class="card-description">
                    <p class="extra-info">from<br><span>&#8364;50</span></p>
                    <p class="extra-info">View Details</p>
                </div>
            </div>
            <div class="image-container" style="background-image: url(img/Layer%2023.png)">
                <p class="image-card-title">Food Tour</p>
                <div class="card-description">
                    <p class="extra-info">from<br><span>&#8364;50</span></p>
                    <p class="extra-info">View Details</p>
                </div>
            </div>
            <div class="image-container" style="background-image: url(img/Layer%2024.png)">
                <p class="image-card-title">Bar and Nightlife</p>
                <div class="card-description">
                    <p class="extra-info">from<br><span>&#8364;50</span></p>
                    <p class="extra-info">View Details</p>
                </div>
            </div>
            <div class="image-container" style="background-image: url(img/Layer%2025.png)">
                <p class="image-card-title">Art and Architecture</p>
                <div class="card-description">
                    <p class="extra-info">from<br><span>&#8364;50</span></p>
                    <p class="extra-info">View Details</p>
                </div>
            </div>
            <div class="image-container" style="background-image: url(img/Layer%2026.png)">
                <p class="image-card-title">Walking Tours</p>
                <div class="card-description">
                    <p class="extra-info">from<br><span>&#8364;50</span></p>
                    <p class="extra-info">View Details</p>
                </div>
            </div>

        </main>
        <footer>
            <p class="footer-all-rights">&#9400; Copyright Milan Holidays, Inc All rights reserved</p>
        </footer>
    </div>
</body>

</html>
